/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.ads {
	width:100%;
}

#td-outer-wrap .td-main-page-wrap {
	padding-top:0px;
}

#bio-module {
	max-width:500px;
	margin: 0px auto;
}

#sitemap .sitemap-pages .widget ul li,
#sitemap .sitemap-pages .widget ul
#sitemap .sitemap-categories .widget ul li,
#sitemap .sitemap-categories .widget ul {
	margin-left:20px!important;
	list-style: inherit!important;
}

#sitemap .sitemap-tags {
	list-style: inherit!important;
}

#td-header-menu .sf-menu > li.td-normal-menu > ul.sub-menu {
	left:0px!important;
}

.archive .td-category-grid .td-big-grid-wrapper .td_module_mx5 .td-module-thumb img {
	object-fit: cover;
	height: 400px;
	width: 100%;
}

.archive .td-category-grid .td-big-grid-wrapper .td-big-grid-scroll .td_module_mx6 .td-module-thumb img {
	object-fit: cover;
	height: 200px;
	width: 100%;
}

.sf-menu > li:hover > a::after {
	background-color: #179bd7;
}

.sf-menu > .current-menu-ancestor > a::after, 
.sf-menu > .current-category-ancestor > a::after {
	background-color: #253b80;
}

.td-post-content.tagdiv-type blockquote p {
	text-transform:none;
}

.display-post-layout {
	display:flex;
	flex-wrap:wrap;
}

.display-post-layout .listing-item {
	width:33%;
	display: flex;
	flex-direction: column;
	padding: 20px;
}

.display-post-layout .listing-item .title {
	color:#111;
	font-size: 21px;
	line-height: normal;
	font-family: 'Roboto', sans-serif;
}

.display-post-layout .listing-item .title:hover {
	color: #253b80;
	text-decoration:none;
}

.display-post-layout .listing-item .date {
    color: #767676;
	font-size: 11px;
}

.display-post-layout .listing-item .author {
	color:#000;
	font-size: 11px;
	font-weight:bold;
}

.display-post-layout .listing-item .excerpt {
	font-size: 13px;
	color: #767676;
	font-family: 'Open Sans', 'Open Sans Regular', sans-serif;
	margin-top: 9px;
}

@media only screen and (max-width: 1400px) {
	#td-header-menu .sf-menu a.sf-with-ul {
		padding-right:20px;	
	}
	
	.td-header-wrap .td-header-menu-wrap .td-header-sp-logo,
	.td-header-style-7 .td-header-sp-logo {
		float:none!important;
		margin:0px auto;
		text-align: center;
		height: auto;
	}
	
	#td-header-menu ul.sf-menu {
		float: none;
		margin: 0px auto;
		text-align: center;
		display: flex;
		justify-content: center;
	}
	
	#td-header-menu ul.sf-menu ul.sub-menu {
		text-align: left;
	}
	
	.td-header-wrap .td-header-main-menu {
		padding-right:0px;
	}
}


@media only screen and (max-width: 767px) {
	#td-header-menu ul.sf-menu {
		display:none;
	}
}